$(function () {
  $('#obrazek').click(function () {
    if (licznik == 2 ) {
      licznik = licznik + 1;
      $('img').animate({
		  opacity: 0.2,
	      }, 500, function () {
		  $('img').attr({src:'img/15/'+licznik+'.jpg'}).css('opacity','1');          
	      });
    };
  });
});

$(function () {
  $('#a2').click(function () {
    if (licznik == 3) {
      licznik = licznik + 1;   
      $('img').animate({
		  opacity: 0.2,
	      }, 500, function () {
		  $('img').attr({src:'img/15/'+licznik+'.jpg'}).css('opacity','1');          
	      });
      
    };
  });
});

$(function () {
  $('#a1').click(function () {
    if (typeof licznik == 'undefined') {
      licznik = 1;
    };
    if (licznik == 1 ) {
      licznik = licznik + 1;
      $('img').animate({
		  opacity: 0.2,
	      }, 500, function () {
		  $('img').attr({src:'img/15/'+licznik+'.jpg'}).css('opacity','1');          
	      });
      
    };
  });
});